From: Ana Maria Munoz <[email-masked]>
Date: Sat, 8 Jun 1996 12:05:25 -0500 (GMT-0500)

Cali June 8 1996

	Academic Secretary:

	Dear Sirs:

	Cordial grettings my name is JUAN FERNANDO RODRIGUEZ I am 
	Engineer Industrial student in this moments I just has
	Finished mi studies and I am really interested in learn
	and practice English at this University.
	I wondered that you send the information, address, the costs and
	the details that i need as a foreing student, and if 
	would be posible please send me a letter directed to an 
	Embassy U.S.A (in Colombia) in order to do all the tramits
	that i need for obtain my student visa
	I enclosed my personal data

	Thanks,Sincerely yours:
					JUAN FERNANDO RODRIGUEZ	

	
	 =====================================================  
	| NAME:		JUAN FERNANDO RODRIGUEZ VIERA         |               
	| PROFESSION:	ENGINNER INDUSTRIAL                   |               
	| WORK:		SUCROMILES S.A(CALI- COL)             |
	|==================================================== |
	| TEL : (92) 3306214                                  |
	| ADDRESS: Kra 56 # 13C - 49 Apto 202 B4 U.R brasilia |
	| LOCATION:		CALI- COLOMBIA                |
	 =====================================================